MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005506ATutorAdminpublic2014-08-09 15:512014-08-30 10:09
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005506: Breadcrumbs missing for admin
DescriptionWhen an admin logs in, the breadcrumb container does not display. But, if a coruse is accessed via Courses, that belongs to a user who has breadcrumbs enabled, when returning the the admin area the breadcrumb appear.
TagsNo tags attached.
Affects versionSVN
SVN Revision#dd19bc4..844039a master -> master
Attached Files

- Relationships

-  Notes
(0006884)
greg (administrator)
2014-08-09 16:15

added check for admin course_id =-1, then turn on breadcrumbs
(0006956)
greg (administrator)
2014-08-24 12:57

Resolved in ATutor 2.2

- Related Changesets
ATutor: master 844039af
Timestamp: 2014-08-09 16:15:02
Author: greg
Details ] Diff ]
0005506 added check for admin course_id =-1, then turn on breadcrumbs
mod - themes/default/include/header.tmpl.php Diff ] File ]
ATutor: master 8e513a20
Timestamp: 2014-08-09 16:38:08
Author: greg
Details ] Diff ]
0005506 adjustment to atspaces theme header to add in breadcrumbs for admin
mod - themes/atspaces/include/header.tmpl.php Diff ] File ]
ATutor: master 938a3266
Timestamp: 2014-08-09 16:41:05
Author: greg
Details ] Diff ]
Merge branch 'master' of github.com:atutor/ATutor
mod - themes/atspaces/include/header.tmpl.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-08-09 15:51 greg New Issue
2014-08-09 16:15 greg SVN Revision# => dd19bc4..844039a master -> master
2014-08-09 16:15 greg Note Added: 0006884
2014-08-09 16:15 greg Status new => resolved
2014-08-09 16:15 greg Fixed in Version => 2.2
2014-08-09 16:15 greg Resolution open => fixed
2014-08-09 16:15 greg Assigned To => greg
2014-08-09 16:16 greg Changeset attached => Import 2014-08-06 19:06:05 master 844039af
2014-08-09 16:44 greg Changeset attached => Import 2014-08-06 19:06:05 master 938a3266
2014-08-24 12:57 greg Note Added: 0006956
2014-08-24 12:57 greg Status resolved => closed
2014-08-30 10:09 greg Changeset attached => Import 2014-08-06 19:06:05 master 8e513a20


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker